import iio

ctx = iio.Context()

print([dev.name for dev in ctx.devices])

dev: iio.Device = ctx.devices[8]
dev.channels[0] = True
dev.channels[1] = True
dev.channels[2] = True
dev.channels[3] = True


txbuff = iio.Buffer(dev, 2048, True)

print(dev.attrs)